<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio9</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt("Introduce el primer número"));
		b=parseInt(prompt("Introduce el segundo número"));
		if(a>b){
			console.log(a+" es mayor que "+b);
			document.write(a+" es mayor que "+b);
		} else {
			console.log(b+" es mayor que "+a);
			document.write(b+" es mayor que "+a);
		}

	</script>
</body>
</html>